/* Formatted on 19-4-2019 12:36:05 (QP5 v5.336) */
--
-- $Id$
--
-- Aanmaken klantspecifieke tabel die nodig is voor de Firmbase (parkeersysteem) koppeling

DEFINE thisfile = 'FCLT#56045_3.SQL'
DEFINE dbuser   = '^VOLK'

SET ECHO ON
SET DEFINE ON
COLUMN fcltlogfile NEW_VALUE fcltlogfile NOPRINT;
WHENEVER SQLERROR EXIT;

SELECT adm.scriptspoolfile ('&dbuser', '&thisfile') AS fcltlogfile FROM DUAL;

WHENEVER SQLERROR CONTINUE;
SPOOL &fcltlogfile
SET DEFINE OFF

------ payload begin ------

CREATE TABLE VOLK_IMPORT_BEZOEKERS
(
    nummer              VARCHAR2 (1000),
    bezoeknummer        VARCHAR2 (1000),
    persnr_aanvrager    VARCHAR2 (1000),
    aanvrager           VARCHAR2 (1000),
    persnr_voor         VARCHAR2 (1000),
    voor                VARCHAR2 (1000),
    datum               VARCHAR2 (1000),
    start_tijd          VARCHAR2 (1000),
    eind_tijd           VARCHAR2 (1000),
    bezoeker            VARCHAR2 (1000),
    bedrijf             VARCHAR2 (1000),
    telnr               VARCHAR2 (1000),
    gebouw              VARCHAR2 (1000),
    park_gewenst        VARCHAR2 (1000),
    parkeerplaats       VARCHAR2 (1000),
    kenteken            VARCHAR2 (1000),
    bez_afspraak_key    NUMBER (10)
);


COMMIT;

------ payload end   ------

SET DEFINE OFF

BEGIN
    adm.systrackscriptId (
        '$Id$',
        1);
END;
/

COMMIT;
SET ECHO OFF
SPOOL OFF
SET DEFINE ON
PROMPT Logfile of this upgrade is: &fcltlogfile